<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>VolgaFS</author>
    <version>1.0.0.1</version>
<typeDesc>$l10n_category_trucks</typeDesc>
<title>
<en>KAMA3 6460</en>
</title>
<description>
<en>
<![CDATA[ The mod includes the KAMA3 6460 truck for transporting medium and heavy semi-trailers
Tractor KamAZ 6460
Price: 62,300 - 76,300 $
Power: 360 hp
Fuel tank capacity: 350 - 500 l
Universal semi-trailer
-Function: Tractor for transporting semi-trailers.
-Configuration: appearance, saddle position, choice of fuel tank, choice of cab color, tank, wheels.
-Passengers are registered
]]>
</en>
<de>
<![CDATA[ Der Mod beinhaltet den LKW KAMA3 6460 für den Transport mittelschwerer und schwerer Sattelauflieger
Traktor KamAZ 6460
Preis: 62.300 - 76.300 €
Leistung: 360 PS
Kraftstofftankinhalt: 350 - 500 l
Universeller Sattelauflieger
-Funktion: Zugmaschine zum Transport von Sattelaufliegern.
-Konfiguration: Aussehen, Sattelposition, Wahl des Kraftstofftanks, Wahl der Fahrerhausfarbe, Tank, Räder.
-Passagiere sind registriert
]]>
</de>
<ru>
<![CDATA[ Мод включает в себя грузовик КАМА3 6460 для транспортировки средних и тяжёлых полуприцепов
Тягач КамАЗ 6460
Цена: 62,300 - 76,300 €
Мощность: 360 hp
Вместимость топливного бака: 350 - 500 l
Полуприцеп универсальный
-Функция: Тягач для перевозки полуприцепов.
-Конфигурация: внешний вид, положение седла, выбор топливного бака, выбор цвета кабины, бака, колес.
-Прописаны пассажиры
]]>
</ru>
</description>
    <iconFilename>icon_KAMA3.png</iconFilename>
    <multiplayer supported="true" />
<brands>
    <brand name="KAMA3" title="KAMA3" image="brand_KAMA3.dds"/>
</brands>

	<l10n>
		<text name="configuration_facing"><en>Facing</en><de>Blick auf die Kabine</de><ru>Облицовка</ru></text>
		<text name="configuration_cabinview"><en>Cabin view</en><de>Blick auf die Kabine</de><ru>Вид кабины</ru></text>
		<text name="configuration_saddleposition"><en>Saddle position</en><de>Sattelposition</de><ru>Положение седла</ru></text>
		<text name="configuration_tuning"><en>Body kits</en><de>Bodykits</de><ru>Обвесы</ru></text>
		<text name="configuration_yes"><en>yes</en><de>ya</de><ru>С рацией</ru></text>
		<text name="configuration_racia"><en>Walkie Talkie</en><de>Walkie-Talkie</de><ru>Рaция</ru></text>
		<text name="configuration_beacons"><en>Beacons</en><de>Leuchtfeuer</de><ru>Спецсигнал</ru></text>
		<text name="White"><en>White</en><de>Weiß</de><ru>Белый</ru></text>
		<text name="Dark"><en>Dark</en><de>Dunkel</de><ru>Тёмный</ru></text>
		<text name="Silver"><en>Silver</en><de>Silber</de><ru>Серебрянный</ru></text>
		<text name="Dural"><en>Dural</en><de>Dural</de><ru>Дюралевый</ru></text>
		<text name="Beige"><en>Beige</en><de>Beige</de><ru>Бежевый</ru></text>
		<text name="Red"><en>Red</en><de>Rot</de><ru>Красный</ru></text>
		<text name="Cherry"><en>Cherry</en><de>Kirsche</de><ru>Вишнёвый</ru></text>
		<text name="Blue"><en>Blue</en><de>Blau</de><ru>Синий</ru></text>
		<text name="Heavenly"><en>Heavenly</en><de>Paradiesisch</de><ru>Небесный</ru></text>
		<text name="Sand"><en>Sand</en><de>Sand</de><ru>Песочный</ru></text>
		<text name="Corn yellow"><en>Corn yellow</en><de>Maisgelb</de><ru>Кукурузно-жёлтый</ru></text>
		<text name="Yellow dahlia"><en>Yellow dahlia</en><de>Gelbe Dahlie</de><ru>Желтая георгина</ru></text>
		<text name="Brown"><en>Brown</en><de>Braun</de><ru>Коричневый</ru></text>
		<text name="Orange"><en>Orange</en><de>Orange</de><ru>Оранжевый</ru></text>
		<text name="Turquoise"><en>Turquoise</en><de>Türkis</de><ru>Бирюзовый</ru></text>
		<text name="Green"><en>Green</en><de>Grün</de><ru>Зелёный</ru></text>
		<text name="Khaki"><en>Khaki</en><de>Khaki</de><ru>Цвет хаки</ru></text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="KAMA3_6460.xml"/>
    </storeItems>
</modDesc>
